.sidebar {
	position: relative;
	margin: 0px;
    border: 1px solid rgb(189, 189, 189);
}
.sidebar ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.sidebar ul li {
  /* Sub Menu */
  border-bottom: 1px solid  rgb(189, 189, 189);
}
.sidebar ul li a {
	display: block;
	background: white;
	padding: 10px 15px;
	color: #333;
	text-decoration: none;
	-webkit-transition: 0.2s linear;
	-moz-transition: 0.2s linear;
	-ms-transition: 0.2s linear;
	-o-transition: 0.2s linear;
	transition: 0.2s linear;
}
.sidebar ul li a:hover {
	background: #e2e2e2;
	color: #515151;
}
.sidebar ul li a .fa {
    float: right;
    margin-right: -5px;
}
.sidebar ul ul {
	background-color:#c9c9c9;
}
.sidebar ul li ul li a {
	background: #eeeeee;
	border-left: 4px solid transparent;
	padding: 10px 20px;
}
.sidebar ul li ul li a:hover {
	background: #ebebeb;
	border-left: 4px solid #3498db;
}
.submitbtn{
	border-radius: 10px !important;
	float: right;
}
.updatebtn{
	background-color: #0026bf !important;
	float: right;
}
.updatebtn:hover{
	background-color: #5E72EB !important;
}
.bestsellerbtn{
	border-radius: 10px !important;
	float: left;
	width: 150px;
	padding: 10px;
	margin-left: 5px;
	text-align: center;
	background-color: #0026bf !important;
}
.bestsellerbtn:hover{
	background-color: #5E72EB !important;
}
.request-a-quote{
    padding: 5px;
    color: #fff !important;
    background:#0026bf;
    border-radius: 12px;
    float: right;
	width: 100px;
	font-size: 9px;
	text-align: center;
	margin-top: -15px;
	margin-right: 20px;

}
.bestrequestbtn{
    padding: 7px;
    color: #fff !important;
    background:#0026bf;
    border-radius: 12px;
    float: left;
	width: 150px;
	font-size: 10px;
}
.avatar 
{
	vertical-align: middle;
	width: 80px;
	height: 80px;
	border-radius: 50%;
	margin-left: 10px;
	margin-top: 15px;
}
/*.myaccount{
	box-shadow: 0px 1px 4px;
}*/
table {
	font-family: arial, sans-serif;
	border-collapse: collapse;
	width: 100%;
	border-spacing: 15px 50px;
  }
  
  td, th 
  {
	border: none;
	text-align: left;
	padding: 8px;
	border-bottom: 1px solid rgb(209, 209, 209);
  }
  td{
	  color: rgb(163, 163, 163);
  }
.recentorder
{
box-shadow: 0px 1px 4px;

}
.orderlist{
	margin-top: 10px;
}
.status{
	width: 70px;
	height: 25px;
	margin-bottom: 5px;
	margin-top: 5px;
	background-color: orange;
	color: white;
	font-size: 12px;
	border: none;
	border-radius: 20px;
}
.editaddress{
	width: 120px;
	height: 35px;
	background-color: #0026bf;
	color: white;
	font-size: 12px;
	border: none;
	margin-left: 25%;
	margin-top: 30%;
	border-radius: 20px;
}
.editaddress:hover{
	background-color: #5E72EB;
}
.bestbtn{
	width: 120px;
	height: 35px;
	background-color: #0026bf;
	color: white;
	font-size: 12px;
	border: none;
	margin-left: 50%;

	border-radius: 10px;
}
.bestbtn:hover{
	background-color: #5E72EB;
}
.paymentmethod{
	width: 120px;
	height: 35px;
	background-color: #0026bf;
	color: white;
	font-size: 12px;
	border: none;
	margin-left: 25%;
	margin-top: 10%;
	border-radius: 10px;
}
.paymentmethod:hover{
	background-color: #5E72EB;
}
.viewreturn{
	width: 95px;
	height: 30px;
	background-color: #0026bf;
	color: white;
	font-size: 12px;
	border: none;
	float: right;
	border-radius: 10px;
	margin-top: -25px;
}
.viewreturn:hover{
	background-color: #5E72EB;
}
.communication{
	width: 120px;
	height: 35px;
	background-color: #0026bf;
	color: white;
	font-size: 12px;
	border: none;
	margin-top: 20px;
	border-radius: 10px;

}
.communication:hover{
	background-color: #5E72EB;
}
.editinfo{
	width: 120px;
	height: 35px;
	background-color: #0026bf;
	color: white;
	font-size: 12px;
	border: none;
	float: right;
	margin-top: 20px;
	border-radius: 10px;

}
.editinfo:hover{
	background-color: #5E72EB;
}
.returnfaqs{
	width: 120px;
	height: 35px;
	background-color: #0026bf;
	color: white;
	font-size: 12px;
	border: none;
	margin-top: 60px;
	border-radius: 10px;

}
.returnfaqs:hover{
	background-color: #5E72EB;
}
.returnpolicy{
	width: 120px;
	height: 35px;
	background-color: #0026bf;
	color: white;
	font-size: 12px;
	border: none;
	float: right;
	margin-top: 60px;
	border-radius: 10px;

}
.returnpolicy:hover{
	background-color: #5E72EB;
}
.manageqoute{
	width: 120px;
	height: 35px;
	background-color: #0026bf;
	color: white;
	font-size: 12px;
	border: none;
	margin-top: 10%;
	border-radius: 10px;

}
.manageqoute:hover{
	background-color: #5E72EB;
}
.requestqoute{
	width: 120px;
	height: 35px;
	background-color: #0026bf;
	color: white;
	font-size: 12px;
	border: none;
	float: right;
	margin-top: 10%;
	border-radius: 10px;

}
.requestqoute:hover{
	background-color: #5E72EB;
}
.opencase{
	width: 130px;
	height: 35px;
	background-color: #0026bf;
	color: white;
	font-size: 10px;
	border: none;
	border-radius: 10px;

}
.opencase:hover{
	background-color: #5E72EB;
}
.customersupport{
	width: 130px;
	height: 35px;
	background-color: #0026bf;
	color: white;
	font-size: 10px;
	border: none;
	float: right;
	border-radius: 10px;

}
.customersupport:hover{
	background-color: #5E72EB;
}
.eyeicon{
	margin-left: 15px;
}
.recentimg{
	vertical-align: middle;
	width: 50px;
	height: 50px;
	border-radius: 50%;
	margin-left: 10px;
	margin-top: 15px;
	background-color: rgb(201, 199, 199);
}
.profilesetting{
	box-shadow: 0px 1px 4px;
	height: 100%;
	width: 100%;
	padding: 10px;
}
.manage{
	box-shadow: 0px 1px 4px;
	width: 100%;
	height: 100%;
	padding: 10px;
}
.settingimg{
	vertical-align: middle;
	width: 50px;
	height: 50px;
	border-radius: 50%;
	margin-left: 10px;
	margin-top: 15px;
	background-color: rgb(201, 199, 199);
}
.details{
	margin-top: 30px;
	text-align: justify;
}
.brandimg{
	box-shadow: 0px 1px 4px;
	border-radius: 10px;
	margin-left: 10px;
	margin-top: 10px;
}

.filter{
	float: right;
	margin-top: -30px;
}
.filterapply{
	border-radius: 10px !important;
	float: right;

}
.options{
	margin-right: 10px;
}
#emailinp{
	width: 100px;
}
#dates{
	width: 150px;
}
.inputs{
	margin-left: 10px !important;
	float: right;	
}
.buyitem{
	display: unset;
}

.buyitem2{
	float: right;
	margin-bottom: 20px;
	margin-top: -50px;
}
.reviewrow1{
	box-shadow: 0px 1px 4px;
}
.vl{
	border-left: 1px solid rgb(204, 204, 204) ;
	height: 120px;
	padding: 50px;
	margin-bottom: 0px;
	margin-top: -100px;
	margin-left: 110px;
}
.vl2{
	border-left: 1px solid rgb(204, 204, 204) ;
	height: 120px;
	padding: 50px;
	margin-bottom: 0px;
	margin-top: -120px;
	margin-left: 370px;
}

.sanitizer{
	margin-top: 20px;
	width: 100px;
}

.has-search .form-control-feedback {
    position: relative;
}
.has-search span{
	position: absolute;
	top: 6px;
	left: -30px;
}
.has-search input[type=text]{
	width: 90%;
	float: left;
}
.filetered-by{
	width: 70%;
}
.filetered-by .nice-select {
    width: 195px !important;
    height: 42px;
}
.filetered-by .nice-select .option {
	width: 193px !important;
}
.btn-search{
	float: right;
	padding: 13px 20px;
}

.addreview{
	background-color: #0026bf;
	color: white;
	width: 130px;
	height: 35px;
	margin-top: -30px;
	border-radius: 10px;
}
.addreview:hover{
	background-color: #5E72EB;
}
.center{
	width: 80px;
	  margin: 30px auto;
	  
	}
.wishlistpro{
	width: 100%;
}
.wishlistpro:hover{
	box-shadow: 0px 1px 4px;
}
.field-icon {
	float: right;
	margin-right: 10px;
	margin-top: -25px;
	position: relative;
	z-index: 2;
  }
.parent-rh{
	display: flex;
}
.left-rh{
	width: 25%;	
}
.left-rh p{
	padding-top: 9px;
}
.right-rh{
	width: 75%;
}
.rh-search-btn{
	padding: 13px 12px;
}
.frm-dsp-flx{
	display: flex;
	flex-wrap: wrap;
}
.frm-dsp-flx input{
	width: 20%;
}
.frm-dsp-flx .searchbtn{
	font-size: 14px;
	padding: 13px 14px;
	margin-left: 6px;
}
.exp-date{
	height: 40px;
	padding: 15px;
	width: 25%;
	margin-left: 10px;
}
.prd-reviews{
	border: solid 1px rgb(231, 231, 231);
	box-shadow: 0 0 5px rgb(233, 233, 233);
	display: flex;
	padding: 20px;
	margin-bottom: 10px;
}
.prd-img{
	width: 16%;
}
.prd-img img{ 
	width: 100%;
}
.prd-desc{
	width: 54%;
	padding: 0 10px;
}
.prd-spec{
	padding-left: 10px;
	border-left: solid 1px rgb(231, 231, 231);
	width: 30%;
}
.prd-reviews h6{
	padding: 10px 0 15px 0;
}
.rating-stars{
	margin-top: 10px;
}
.rating-stars .ratings{
	color: orange;
}
.rtg-str{
	margin-bottom: 50px;
}
.addreview{
	float: right;
}
.whislist-prd-flx{
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 50px;
}
.whislist-prd-flx .single-product{
	width: 24%;
    padding: 5px;
    border: solid 1px #fff;
    border-radius: 1px;
    margin: 3px;
}
.whislist-prd-flx .single-product:hover{
	border: solid 1px rgb(228, 228, 228);
	box-shadow: 0 0 8px rgb(202, 202, 202);
}
.featured-product img {
    padding-bottom: 25px;
    width: 55%;
    margin: 0 auto;
    display: block;
}
.reuest-a-quote {
    padding: 12px 8px 10px 8px;
    font-size: 11px;
}
.inc-dec-btn .input-number {
	width: 30px;
}
.inc-dec-btn .input-number {
    width: 26px;
}
.btn-reviews{
	background-color: #0026bf !important;
	color: #fff !important;
}
.fontstar li{
	font-size: 20px;
}
.btn-cls{
	padding: 13px 16px;
}
.add-rvs-form textarea{
	padding: 10px;
}